# $str.cmp

Compare two strings alphabetically

Syntax

    $str.cmp(string1,string2)

Description
This function compares two strings alphabetically. If the first string is 'greater' than the second, it will return a positive number, a negative number is the second is greater and 0 if the two strings are equal.
See also
$str.cmpnocase()

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004